* {
    margin: 0;
    padding: 0;
}
.ticket {
    font-family: sans-serif;
    width: 1000px;
    margin: 50px auto;
    background-color: #f3f1c9;
}
.ticket_box {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-areas:
    "title title title title title"
    "pass pass pass pass platform"
    "depart depart arrive arrive platform"
    "date ttime car seat platform";
}
.ticket_box > div {
    border: 1px solid black;
    padding: 15px;
}
.ticket_box_title {
    grid-area: title;
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: #f3f1c9;
    background-color: black;
}
.ticket_box_passenger {
    grid-area: pass;
}
.ticket_box_depart {
    grid-area: depart;
}
.ticket_box_arrive {
    grid-area: arrive;
}
.ticket_box_date {
    grid-area: date;
}
.ticket_box_time {
    grid-area: ttime;
}
.ticket_box_car {
    grid-area: car;
}
.ticket_box_seat {
    grid-area: seat;
}
.ticket_box_platform {
    grid-area: platform;
    font-size: 50px;
    color: white;
    background-color: #C12A27;
}